#!/bin/sh -e

./configure \
    --prefix=/usr \
    --disable-nls \
    --enable-static \
    --enable-shared \
    --enable-threads=posix \
    --disable-doc  \
    --disable-dependency-tracking \
    --enable-silent-rules

make
make DESTDIR="$1" install
